'Developer list
-r .\inc\RTL*.inc
-r .\inc\self\*.inc
-r .\inf\*.*
-r .\tools\*.inc
-r .\tools\*.o2bas

'Default list
-r .\*.txt
-r .\*.o2bas
-r .\*.inc

- r .\demos\image\*.*

-r .\*.h

-r .\*.inc
-r .\*.o2bas


-r .\*.inc

-r .\tools\*.*

-r ..\*.exe

